@charset 'utf-8';

.main-content-box05{background:url(../img/main/bg-main-content-box04.png) no-repeat right 22.4rem / contain;}
.main-content-box05 .main-mini-wrap{max-width:164.1rem;}

@media screen and (max-width:1024.98px){
	.main-content-box05{background:transparent;}
	.main-content-box05 .main-mini-wrap{padding:0 0 0 2rem;}
}